<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="HomePage">
	<resultMap id="RM_HomePage" type="com.blueland.ebpm.home.model.HomePage">
        <result property="appId" column="UNITE_TENANT_ID"/>
        <result property="count" column="COUNT"/>
	</resultMap>
	
     <select id="HomePage.getAppTaskCount" resultMap="RM_HomePage">
	    SELECT UNITE_TENANT_ID,count(1) as count FROM T_UNITEWORK_TASK WHERE UNITE_REC_USERID =#{owner} and UNITE_STATUS = #{state} GROUP BY  UNITE_TENANT_ID
    </select>
</mapper>

